# NAME

csg_call postupd cibi - Part of the VOTCA package

# SYNOPSIS

csg_call postupd cibi [OPTIONS]

csg_call postupd cibi [–help]

Usage: csg_call [OPTIONS] postupd cibi infile outfile

# DESCRIPTION

This script implemtents the post update routine for the integral Kirkwood-Buff corrections described in: T. E. de Oliveira, P. A. Netz, K. Kremer, C. Junghans, and D. Mukherji, C-IBI: Targeting cumulative coordination within an iterative protocol to derive coarse-grained models of (multi-component) complex fluids, J. Chem. Phys. (in press).